<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Booklist extends CI_Controller {
	public function __construct(){
        parent::__construct();
        	$this->load->model('mod_home');
    }
	
  public function anthropology_booklist(){
	
	    $title='Anthropology Books for UPSC IAS Exam for Paper I and Paper II';
	    $discription="This is exhaustive list of Books for Anthropology Optional Subject in the Civil Services IAS Exam to score 300+. These books are recommended by IAS Toppers";
	    $keyword="anthropology books, anthropology books for upsc, anthropology books for upsc exam, anthropology booklist for upsc, books for anthropology, anthropology optional books, books for anthropology optional, anthropology books for ias, anthropology books for civil service exam, anthropology books for upsc optional, anthropology optional books list";
		
		$data = array('main_content' =>'page/Anthropology_booklist','title' =>$title,'discription' =>$discription,'keyword' =>$keyword);
		$this->load->view('template', $data);
  }
	
  public function zoology_booklist(){
        $title= 'Zoology | Books and study material recommended by IAS toppers';
		$discription="Sapiens IAS provides the best zoology study materials and other helpful resources for UPSC Civil Service Exams. Join today to score 300+ in Zoology Optional";
	    $keyword="upsc zoology optional study materials, zoology optional study materials, zoology optional study material, zoology study material, zoology study materials, zoology optional coaching classes, zoology optional coaching classes online, online zoology optional coaching classes";
    	$data = array('main_content' =>'page/zoology_booklist','title' =>$title,'discription' =>$discription,'keyword' =>$keyword);
		$this->load->view('template', $data);
  }	
	 
}
